prefix=${pcfiledir}/../..
exec_prefix=${pcfiledir}/../..
libdir=${pcfiledir}/../../lib
bindir=${pcfiledir}/../../bin
pkglibdir=${pcfiledir}/../../lib/hpp-baxter
includedir=${pcfiledir}/../../include
datarootdir=${pcfiledir}/../../share
pkgdatarootdir=${pcfiledir}/../../share
docdir=${pcfiledir}/../../share/doc/hpp-baxter
doxygendocdir=${pcfiledir}/../../share/doc/hpp-baxter/doxygen-html

Name: hpp-baxter
Description: Wrappers for Baxter robot in HPP.
URL: https://github.com/humanoid-path-planner/hpp-baxter
Version: 9.0.2
Requires: 
Conflicts: 
Libs: -Wl,-rpath,${libdir} -L${libdir} 
Libs.private: 
Cflags:  -I${includedir}


